@charset "UTF-8";

.main-visual-box{position:relative;}
.main-visual-box .swiper-slide .vi-img-box{position:relative;aspect-ratio:1920/1080;overflow:hidden;}
.main-visual-box .swiper-slide .vi-img-box::before{content:'';position:absolute;width:100%;height:100%;background:var(--black30);inset:0;pointer-events:none;}
.main-visual-box .swiper-slide .vi-txt-box{position:absolute;bottom:clamp(18rem, 16.56vw, 31.8rem);left:50%;padding:0 2rem;width:100%;max-width:156rem;transform:translateX(-50%);box-sizing:border-box;z-index:2;}
.main-visual-box .swiper-slide .vi-txt-box .txt01{padding:0 0 1.2rem;font-weight:var(--font-weight-medium);font-size:2.4rem;line-height:3.3rem;color:var(--white100);}
.main-visual-box .swiper-slide .vi-txt-box .txt02{font-weight:var(--font-weight-bold);font-size:clamp(6rem, 5.21vw, 10rem);line-height:1.2;letter-spacing:-0.04em;color:var(--white100);}

.main-visual-box .control-wrap{display:flex;align-items:center;gap:8px;position:absolute;bottom:calc(clamp(18rem, 16.56vw, 31.8rem) - 5.2rem);left:50%;padding:0 2rem;width:100%;max-width:156rem;transform:translateX(-50%);box-sizing:border-box;z-index:2;}   
.main-visual-box .control-wrap .main-vi-pagination{display:block;position:relative;margin:0 1.2rem 0 0;width:40rem;height:2px;background-color:var(--white40);}
.main-visual-box .control-wrap .main-vi-pagination .swiper-pagination-progressbar-fill{background-color:var(--white100);}

.main-visual-box .control-wrap .main-vi-pager span{font-weight:var(--font-weight-medium);font-size:2rem;line-height:2.8rem;color:var(--white50);}
.main-visual-box .control-wrap .main-vi-pager span.active{color:var(--white100);}

.main-visual-box .control-wrap .vi-autoplay-btn{flex-shrink:0;width:2.4rem;height:2.4rem;}
.main-visual-box .control-wrap .vi-autoplay-btn.pause{background:url(/_res/yonsei_rc/uc/img/main/ico-main-vi-stop@2x.png) no-repeat center/100%;}
.main-visual-box .control-wrap .vi-autoplay-btn.start{background:url(/_res/yonsei_rc/uc/img/main/ico-main-vi-play@2x.png) no-repeat center/100%;}

.main-visual-box .main-aside-link-box{position:absolute;left:50%;bottom:clamp(3rem, 5.21vw, 10rem);padding:0 2rem;width:100%;max-width:156rem;box-sizing:border-box;transform:translateX(-50%);z-index:2;}
.main-visual-box .main-aside-list{display:flex;gap:1.6rem;}
.main-visual-box .main-aside-list a{display:flex;justify-content:center;align-items:center;padding:1.6rem;width:20rem;border:1px solid var(--white20);border-radius:1rem;background:var(--white10);backdrop-filter:blur(2px);font-weight:var(--font-weight-semibold);font-size:1.6rem;line-height:2.4rem;letter-spacing:-0.025em;color:var(--white100);box-sizing:border-box;}

.main-visual-box .main-aside-rc-box .main-aside-rc-txt01{display:flex;gap:1.2rem;position:fixed;right:5.5rem;top:14.5rem;padding:1.6rem 2.4rem;border-radius:2rem 2rem 0 0;background:var(--white100);font-size:1.6rem;line-height:2.4rem;color:var(--black02);transform:rotate(-90deg);transform-origin:top right;z-index:2;}
.main-visual-box .main-aside-rc-box .main-aside-rc-txt01::after{content:'';display:inline-block;width:2.4rem;height:2.4rem;background:url(/_res/yonsei_rc/uc/img/main/btn-main-aside@2x.png) no-repeat center/100%;}
.main-visual-box .main-aside-rc-box .main-aside-rc-txt02{display:none;}


@media screen and (max-width:1024.98px){
	.main-visual-box .swiper-slide .vi-img-box{aspect-ratio:1.5/1;}
	.main-visual-box .swiper-slide .vi-txt-box{bottom:11.6rem;}
	.main-visual-box .swiper-slide .vi-txt-box .txt01{font-size:1.6rem;line-height:2.2rem;}
	.main-visual-box .swiper-slide .vi-txt-box .txt02{font-size:3.2rem;}
	
	.main-visual-box .control-wrap{bottom:6.4rem;}
	.main-visual-box .control-wrap .main-vi-pagination{width:11.1rem;}
	.main-visual-box .control-wrap .main-vi-pager span{font-size:1.6rem;}
	
	.main-visual-box .main-aside-wrap{display:flex;flex-direction:column;gap:8px;position:fixed;right:2rem;bottom:6.6rem;z-index:2;}
	.main-visual-box .main-aside-link-box{position:relative;left:auto;bottom:auto;padding:0;transform:none;}
	.main-visual-box .btn-main-aside-list.aside-btn{display:flex;align-items:center;justify-content:center;align-self:flex-end;width:5.2rem;height:5.2rem;border-radius:50%;border:1px solid var(--color52);background-color:var(--white100);box-sizing:border-box;}
	.main-visual-box .btn-main-aside-list.aside-btn > span{font-weight:var(--font-weight-bold);font-size:1.2rem;line-height:1.7rem;color:var(--color12);letter-spacing:-0.02em;}
	.main-visual-box .aside-box{display:none;position:absolute;right:0;bottom:6.4rem;}
	.main-visual-box .main-aside-list{display:flex;flex-direction:column;gap:8px;}
	.main-visual-box .main-aside-list a{padding:6px 5px;width:7.2rem;height:2.8rem;border-radius:4px;background:var(--white100);font-weight:var(--font-weight-semibold);font-size:1rem;line-height:1.5rem;color:var(--color03);}
	.main-visual-box .main-aside-rc-box .main-aside-rc-txt01{display:none;}
	.main-visual-box .main-aside-rc-box .main-aside-rc-txt02{display:flex;justify-content:center;align-items:center;gap:2px;width:5.2rem;height:5.2rem;border-radius:50%;background:var(--color02);backdrop-filter:blur(5px);font-weight:var(--font-weight-extrabold);font-size:1.4rem;line-height:2.1rem;color:var(--white100);box-shadow:inset -1px -1px 0px var(--white50);}
	.main-visual-box .main-aside-rc-box .main-aside-rc-txt02::before{content:'';display:inline-block;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;box-shadow:inset 1px 1px 0px var(--white50);}
	.main-visual-box .main-aside-rc-box .main-aside-rc-txt02::after{content:'';display:inline-block;width:1.5rem;height:1.5rem;background:url(/_res/yonsei_rc/uc/img/main/img-main-vi-rc-arrow@2x.png) no-repeat center/100%;}
}

@media screen and (max-width:768px){
	.main-visual-box .swiper-slide .vi-img-box{aspect-ratio:375/674;}
	
}